<template src="./review-template.html"></template>
<script src="./review-controller.js"></script>
<style lang="scss" src="./review-styles.scss"></style>
<style lang="scss" src="./review-styles.scoped.scss" scoped></style>
